Cerrar múltiples tickets de forma masiva
POST
/tickets/closeAll
const url = 'https://api.matiasimpulso.com/tickets/closeAll';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"ticketIds":[1],"reason":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/tickets/closeAll \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "ticketIds": [ 1 ], "reason": "example" }'Cierra en lote los tickets especificados que pertenezcan a la empresa y sean accesibles para el usuario.
Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
ticketIds
Array<number>
reason
string
Example generated
{ "ticketIds": [ 1 ], "reason": "example"}Responses
Sección titulada « Responses »Cierre masivo de tickets procesado correctamente
Solicitud inválida
Sin permisos sobre uno o más tickets indicados